
QGIS Application - Feature request #11450

Add buttons to selec/deselect all tags in Import OSM dialog

2014-10-20 05:40 AM - Gavin Fleming

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19726

Description

Please add 'select all' and 'select none' buttons to the Tag menu

History

#1 - 2016-05-24 10:53 PM - Alexander Bruy

- Subject changed from OSM Vector tool dialog to Add buttons to selec/deselect all tags in Import OSM dialog

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
